@font-face {
  font-family: 'icomoon';
  src: url("../fonts/icomoon/icomoon.eot?srf3rx");
  src: url("../fonts/icomoon/icomoon.eot?srf3rx#iefix") format("embedded-opentype"), url("../fonts/icomoon/icomoon.ttf?srf3rx") format("truetype"), url("../fonts/icomoon/icomoon.woff?srf3rx") format("woff"), url("../fonts/icomoon/icomoon.svg?srf3rx#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
}
body {
  font-family: "Oswald", sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 1.8;
  color: #0b0b0b;
  background: #ececec;
}
body.block-overflow {
  overflow-x: hidden;
  width: 100%;
}

a {
  color: #3c80c2;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
a:hover, a:focus, a:active {
  color: #d3d3d3;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Open Sans", Arial, sans-serif;
  color: #000;
  margin-bottom: 30px;
}

p {
  margin-bottom: 30px;
}

.btn {
  margin-right: 4px;
  margin-bottom: 4px;
  font-family: "Open Sans", Arial, sans-serif;
  font-size: 12px;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 700;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  -ms-border-radius: 100px;
  border-radius: 100px;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.btn.btn-md {
  padding: 10px 20px !important;
}
.btn.btn-lg {
  padding: 18px 36px !important;
}
.btn:hover, .btn:active, .btn:focus {
  box-shadow: none !important;
  outline: none !important;
}

.btn-primary {
  background: #69c2c8;
  color: #0b0b0b;
  border: 2px solid #69c2c8;
}
.btn-primary.btn-outline {
  background: transparent;
  color: #3c80c2;
  border: 2px solid #3c80c2;
}
.btn-primary.btn-outline:hover, .btn-primary.btn-outline:focus, .btn-primary.btn-outline:active {
  background: #3c80c2;
  color: #fff;
}

.btn-success {
  background: #58ca7e;
  color: #0b0b0b;
  border: 2px solid #58ca7e;
}
.btn-success:hover, .btn-success:focus, .btn-success:active {
  background: #45c46f !important;
  border-color: #45c46f !important;
}
.btn-success.btn-outline {
  background: transparent;
  color: #58ca7e;
  border: 2px solid #58ca7e;
}
.btn-success.btn-outline:hover, .btn-success.btn-outline:focus, .btn-success.btn-outline:active {
  background: #58ca7e;
  color: #0b0b0b;
}

.btn-info {
  background: #1784fb;
  color: #0b0b0b;
  border: 2px solid #1784fb;
}
.btn-info:hover, .btn-info:focus, .btn-info:active {
  background: #0477f4 !important;
  border-color: #0477f4 !important;
}
.btn-info.btn-outline {
  background: transparent;
  color: #1784fb;
  border: 2px solid #1784fb;
}
.btn-info.btn-outline:hover, .btn-info.btn-outline:focus, .btn-info.btn-outline:active {
  background: #1784fb;
  color: #0b0b0b;
}

.btn-warning {
  background: #fed330;
  color: #0b0b0b;
  border: 2px solid #fed330;
}
.btn-warning:hover, .btn-warning:focus, .btn-warning:active {
  background: #fece17 !important;
  border-color: #fece17 !important;
}
.btn-warning.btn-outline {
  background: transparent;
  color: #fed330;
  border: 2px solid #fed330;
}
.btn-warning.btn-outline:hover, .btn-warning.btn-outline:focus, .btn-warning.btn-outline:active {
  background: #fed330;
  color: #0b0b0b;
}

.btn-danger {
  background: #fb4f59;
  color: #0b0b0b;
  border: 2px solid #fb4f59;
}
.btn-danger:hover, .btn-danger:focus, .btn-danger:active {
  background: #fa3641 !important;
  border-color: #fa3641 !important;
}
.btn-danger.btn-outline {
  background: transparent;
  color: #fb4f59;
  border: 2px solid #fb4f59;
}
.btn-danger.btn-outline:hover, .btn-danger.btn-outline:focus, .btn-danger.btn-outline:active {
  background: #fb4f59;
  color: #0b0b0b;
}

.btn-outline {
  background: none;
  border: 2px solid gray;
  font-size: 12px;
  letter-spacing: 2px;
  text-transform: uppercase;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.btn-outline:hover, .btn-outline:focus, .btn-outline:active {
  box-shadow: none;
}

.form-control {
  box-shadow: none;
  background: transparent;
  border: 2px solid rgba(0, 0, 0, 0.1);
  height: 54px;
  font-size: 18px;
  font-weight: 300;
}
.form-control:active, .form-control:focus {
  outline: none;
  box-shadow: none;
  border-color: #69c2c8;
}

.block-page {
  overflow-x: hidden;
  position: relative;
  z-index: 1;
}

#block-home {
  min-height: 800px;
  position: relative;
}
#block-home > .container {
  position: relative;
  z-index: 2;
}
#block-home .block-copy {
  display: table;
  width: 100%;
}
#block-home .block-copy-inner {
  display: table-cell;
  width: 100%;
  vertical-align: middle;
}
#block-home .block-copy-inner h1, #block-home .block-copy-inner h2 {
  margin: 0;
  padding: 0;
}
#block-home .block-copy-inner h1 {
  color: #0b0b0b;
  font-size: 55px;
  margin-bottom: 20px;
  line-height: 1.2;
  font-weight: 300;
}
#block-home .block-copy-inner h2 {
  font-size: 20px;
  color: #0b0b0b;
  line-height: 1.2;
}
#block-home .block-copy-inner a {
  color: #0b0b0b;
  border-bottom: 1px solid rgba(255, 255, 255, 0.4);
}
#block-home .block-copy-inner a:hover {
  border-bottom: 1px solid rgba(255, 255, 255, 0.9);
  text-decoration: none;
}

.block-main-nav {
  position: relative;
  background: #fff;
}
.block-main-nav.block-shadow {
  -webkit-box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.09);
  -moz-box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.09);
  -ms-box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.09);
  box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.09);
}
.block-main-nav .block-menu-1 {
  vertical-align: middle;
  float: left;
  line-height: 0;
}
.block-main-nav .block-menu-1 ul {
  list-style: none;
}
.block-main-nav .block-menu-1 > ul {
  display: flex;
}
.block-main-nav .block-menu-1 a, .sub-menu-wrapper {
  padding: 35px 0;
  margin-right: 30px;
  color: #4d4d4d;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 13px;
  font-weight: 400;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.block-main-nav .block-menu-1 a:hover, .block-main-nav .block-menu-1 a:focus, .block-main-nav .block-menu-1 a:active, .sub-menu-wrapper:hover {
  outline: none;
  text-decoration: none;
  color: #aaa;
}
.block-main-nav .block-menu-1 a.active {
  font-weight: 400;
  color: #000;
}
.block-main-nav .block-menu-1 {
  width: 100%;
}
.block-main-nav .block-menu-1 a {
  vertical-align: middle;
}
.block-main-nav .block-logo {
  text-align: center;
  width: 19.33%;
  font-size: 40px;
  font-family: "Open Sans", Arial, sans-serif;
  font-weight: 700;
  font-style: italic;
}
.block-main-nav .block-logo a {
  position: relative;
  top: -5px;
  display: inline-block;
}
.block-main-nav .block-menu-2 {
  text-align: left;
  width: 40.33%;
}
.sub-menu-wrapper {
  position: relative;
  margin: 0;
  padding-right: 50px;
  cursor: pointer;
  transition: .3s ease-in-out;
}
.sub-menu-wrapper:hover ul {
  display: flex;
}
.sub-menu-wrapper ul {
  position: absolute;
  top: -100px;
  left: 80px;
  z-index: 5;
  display: none;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 720px;
  padding: 25px;
  background-color: #fff;
  border: 2px solid #333;
}
.sub-menu-wrapper li {
  width: 32%;
}
.sub-menu-wrapper li a {
  width: 100%;
  padding: 15px;
  text-align: center;
}
.sub-menu-wrapper li a:hover {
  background-color: #ececec;
  color: #4d4d4d!important;
}
.block-heading .heading {
  font-size: 50px;
  font-style: italic;
  position: relative;
  padding-bottom: 30px;
  margin-bottom: 30px;
}
@media screen and (max-width: 768px) {
  .block-heading .heading {
    font-size: 30px;
  }
}
.block-heading .heading:after {
  content: "";
  position: absolute;
  bottom: 0;
  width: 40px;
  height: 2px;
  left: 50%;
  background: #fb6e14;
  margin-left: -20px;
}
.block-heading .sub-heading {
  font-size: 20px;
  line-height: 1.5;
  margin-bottom: 30px;
}
@media screen and (max-width: 768px) {
  .block-heading .sub-heading {
    font-size: 18px;
  }
}

#block-about {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  justify-content: space-between;
  width: 100%;
  max-width: 1200px;
  padding: 0 15px;
  margin: 0 auto;
}
#block-about .block-2col {
  width: 50%;
}

#block-about:first-child {
  width: 30%;
}
@media screen and (max-width: 768px) {
  #block-about .block-2col {
    width: 100%;
  }
}
#block-about .block-2col-inner {
  padding: 5em 0;
  width: 585px;
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}
@media screen and (max-width: 1200px) {
  #block-about .block-2col-inner {
    width: 485px;
  }
}
@media screen and (max-width: 992px) {
  #block-about .block-2col-inner {
    width: 375px;
  }
}
@media screen and (max-width: 768px) {
  #block-about .block-2col-inner {
    width: 100% !important;
    padding: 2em 0 3em 0;
  }
}
#block-about .block-2col-inner.left {
  float: right;
}
@media screen and (max-width: 768px) {
  #block-about .block-2col-inner.left {
    float: none;
  }
}
#block-about .block-2col-inner.right {
  float: left;
}
@media screen and (max-width: 768px) {
  #block-about .block-2col-inner.right {
    float: none;
  }
}

.block-grid {
  padding-left: 2em;
}
.block-grid img {
  display: block;
  margin: 0 auto 10px;
}
@media screen and (max-width: 768px) {
  .block-grid {
    padding-left: 0em;
  }
}
.block-grid .block-grid-item {
  width: 50%;
  float: left;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
@media screen and (max-width: 768px) {
  .block-grid .block-grid-item {
    height: 300px !important;
  }
}
@media screen and (max-width: 480px) {
  .block-grid .block-grid-item {
    width: 100%;
    height: 200px !important;
  }
}

.block-tabs-container {
  position: relative;
}
.block-tabs-container .block-tabs {
  padding: 0;
  margin: 0 0 30px 0;
  float: left;
  width: 100%;
}
.block-tabs-container .block-tabs.block-two li {
  width: 50%;
}
.block-tabs-container .block-tabs.block-three li {
  width: 33.33%;
}
.block-tabs-container .block-tabs.block-four li {
  width: 25%;
}
.block-tabs-container .block-tabs li {
  padding: 0;
  margin: 0;
  list-style: none;
  float: left;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  text-align: center;
}
.block-tabs-container .block-tabs li a {
  border-bottom: 1px solid #ccc;
  padding: 30px 0;
  float: left;
  width: 100%;
  display: block;
  letter-spacing: 2px;
  font-size: 13px;
  text-transform: uppercase;
  font-weight: 700;
  color: #888;
}
.block-tabs-container .block-tabs li a:hover, .block-tabs-container .block-tabs li a:active, .block-tabs-container .block-tabs li a:focus {
  text-decoration: none;
  outline: none;
}
.block-tabs-container .block-tabs li.active a {
  color: #69c2c8;
  border-bottom: 1px solid #69c2c8;
}
@media screen and (max-width: 480px) {
  .block-tabs-container .block-tabs li {
    width: 100% !important;
  }
}
.block-tabs-container .block-tab-content {
  display: none;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.block-tabs-container .block-tab-content h2 {
  font-size: 20px;
  font-weight: 300;
  line-height: 1.8;
  margin-bottom: 30px;
  color: #0b0b0b;
}
.block-tabs-container .block-tab-content.active {
  display: block;
}
@media screen and (max-width: 768px) {
  .block-tabs-container .block-tab-content {
    padding-left: 15px;
    padding-right: 15px;
  }
}

.gototop {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 999;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.gototop.active {
  opacity: 1;
  visibility: visible;
}
.gototop a {
  width: 50px;
  height: 50px;
  display: table;
  background: rgba(0, 0, 0, 0.5);
  color: #0b0b0b;
  text-align: center;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
}
.gototop a i {
  height: 50px;
  display: table-cell;
  vertical-align: middle;
}
.gototop a:hover, .gototop a:active, .gototop a:focus {
  text-decoration: none;
  outline: none;
}

#block-home-info {
  position: relative;
}

@media screen and (max-width: 768px) {
  #block-home-info {
    padding: 5em 0 3em 0;
  }
}
#block-home-info .block-video {
  position: absolute;
  top: 0;
  width: 90px;
  height: 90px;
  left: 50%;
  margin-left: -45px;
  top: -45px;
  text-align: center;
}
#block-home-info .block-video span {
  display: block;
  padding-top: 100px;
  font-size: 14px;
}
#block-home-info .block-video a {
  float: left;
  width: 90px;
  height: 90px;
  background: #69c2c8;
  color: #0b0b0b;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
  display: table;
  -webkit-box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.19);
  -moz-box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.19);
  -ms-box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.19);
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.19);
}
#block-home-info .block-video a:hover {
  background: #57D131;
}
#block-home-info .block-video a:hover, #block-home-info .block-video a:focus, #block-home-info .block-video a:active {
  text-decoration: none;
  outline: none;
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
}
#block-home-info .service {
  text-align: center;
  padding-left: 10px;
  padding-right: 10px;
  margin-bottom: 40px;
  padding: 40px 20px 20px 20px;
  background: #fff;
  border: 1px solid transparent;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
#block-home-info .service .icon {
  text-align: center;
  width: 100%;
  margin-bottom: 30px;
}
#block-home-info .service .icon i {
  font-size: 40px;
  color: #57D131;
}
#block-home-info .service h3 {
  text-align: center;
  font-size: 16px;
  font-weight: 500;
  text-transform: uppercase;
  color: #0054a6;
}
#block-home-info .service:hover, #block-home-info .service:focus {
  border: 1px solid #e6e6e6;
  -webkit-box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.09);
  -moz-box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.09);
  -ms-box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.09);
  box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.09);
}

.checked {
  padding: 0;
  margin: 0 0 30px 0;
}
.checked li {
  position: relative;
  list-style: none;
  padding-left: 40px;
}
.checked li:before {
  position: absolute;
  left: 0;
  top: .15em;
  font-size: 23px;
  color: #57D131;
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\e116";
}

.block-heading {
  margin-bottom: 30px;
}
.block-heading h2 {
  letter-spacing: 2px;
  font-weight: 700;
  text-transform: uppercase;
  color: #4d4d4d;
  padding-bottom: 20px;
  margin-bottom: 20px;
  position: relative;
}
.block-heading h2::after {
  position: absolute;
  content: "";
  width: 50px;
  height: 2px;
  bottom: 0;
  left: 50%;
  margin-left: -25px;
  background: #cccccc;
}
.block-heading.spec h2::after {
  left: 26%;
}
.block-heading p {
  font-size: 18px;
}

#block-team {
  clear: both;
  padding: 7em 0;
  background: #E8ECF1;
}
@media screen and (max-width: 768px) {
  #block-team {
    padding: 3em 0;
  }
}
#block-team .person {
  padding: 30px;
  margin-bottom: 30px;
  text-align: center;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  background: #fff;
}
#block-team .person img {
  width: 190px;
  margin: 0 auto 30px auto;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}
#block-team .person h3 {
  margin-bottom: 0;
}
#block-team .person h4 {
  color: #999999;
  font-size: 16px;
}
#block-team .person .social {
  padding: 0;
  margin: 0;
}
#block-team .person .social li {
  padding: 0;
  margin: 0;
  list-style: none;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
#block-team .person .social li a {
  padding: 10px;
}
#block-team .person .social li a:hover {
  text-decoration: none;
}
#block-team .person:focus, #block-team .person:hover {
  background: #fff;
  -webkit-box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.09);
  -moz-box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.09);
  -ms-box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.09);
  box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.09);
}

#block-gallery {
  clear: both;
  float: left;
  width: 100%;
}
#block-gallery .block-item {
  display: block;
  position: relative;
  width: 25%;
  z-index: 2;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  height: 300px;
  float: left;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
@media screen and (max-width: 1200px) {
  #block-gallery .block-item {
    height: 200px;
  }
}
@media screen and (max-width: 768px) {
  #block-gallery .block-item {
    width: 50%;
  }
}
@media screen and (max-width: 480px) {
  #block-gallery .block-item {
    width: 100%;
  }
}
#block-gallery .block-item .block-overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  z-index: 0;
  background: #69c2c8;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: 0.1s;
  -o-transition: 0.1s;
  transition: 0.1s;
}
#block-gallery .block-item .block-copy {
  z-index: 3;
  position: relative;
  height: 300px;
  display: table;
  text-align: center;
  width: 100%;
}
@media screen and (max-width: 1200px) {
  #block-gallery .block-item .block-copy {
    height: 200px;
  }
}
#block-gallery .block-item .block-copy > .block-copy-inner {
  width: 100%;
  height: 300px;
  display: table-cell;
  vertical-align: middle;
}
@media screen and (max-width: 1200px) {
  #block-gallery .block-item .block-copy > .block-copy-inner {
    height: 200px;
  }
}
#block-gallery .block-item .block-copy > .block-copy-inner h2, #block-gallery .block-item .block-copy > .block-copy-inner h3 {
  margin: 0;
  padding: 0;
  color: #0b0b0b;
  opacity: 0;
  visibility: hidden;
  position: relative;
}
#block-gallery .block-item .block-copy > .block-copy-inner h2 {
  top: -10px;
  font-size: 20px;
  margin-bottom: 10px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  position: relative;
}
#block-gallery .block-item .block-copy > .block-copy-inner h3 {
  font-size: 16px;
  color: rgba(255, 255, 255, 0.7);
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  position: relative;
  bottom: -10px;
}
#block-gallery .block-item:hover, #block-gallery .block-item:focus, #block-gallery .block-item:active {
  background-size: cover;
  text-decoration: none;
}
#block-gallery .block-item:hover .block-overlay, #block-gallery .block-item:focus .block-overlay, #block-gallery .block-item:active .block-overlay {
  opacity: .8;
  visibility: visible;
}
#block-gallery .block-item:hover .block-copy-inner h2, #block-gallery .block-item:hover .block-copy-inner h3, #block-gallery .block-item:focus .block-copy-inner h2, #block-gallery .block-item:focus .block-copy-inner h3, #block-gallery .block-item:active .block-copy-inner h2, #block-gallery .block-item:active .block-copy-inner h3 {
  opacity: 1;
  visibility: visible;
}
#block-gallery .block-item:hover .block-copy-inner h2, #block-gallery .block-item:focus .block-copy-inner h2, #block-gallery .block-item:active .block-copy-inner h2 {
  top: 0;
}
#block-gallery .block-item:hover .block-copy-inner h3, #block-gallery .block-item:focus .block-copy-inner h3, #block-gallery .block-item:active .block-copy-inner h3 {
  bottom: 0;
}

#block-contact {
  padding: 7em 0;
}
@media screen and (max-width: 768px) {
  #block-contact {
    padding: 3em 0;
  }
}
#block-contact .form-control {
  border: none;
  box-shadow: none;
  border-bottom: 1px solid #E8ECF1;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
}
#block-contact .form-control:active, #block-contact .form-control:focus {
  border-bottom: 1px solid #0054a6;
}

#block-footer {
  padding: 3em 0;
  background: #E8ECF1;
}
@media screen and (max-width: 768px) {
  #block-footer {
    padding: 3em 0;
  }
}
#block-footer p:last-child {
  margin-bottom: 0;
}
#block-footer .block-social {
  float: right;
  text-align: left;
}
@media screen and (max-width: 768px) {
  #block-footer .block-social {
    float: left;
    text-align: left;
  }
}
#block-footer .block-social li {
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
#block-footer .block-social li a {
  padding: 0 10px;
}
#block-footer .block-social li a i {
  font-size: 18px;
}
#block-footer .block-social li a:hover, #block-footer .block-social li a:focus, #block-footer .block-social li a:active {
  text-decoration: none;
  outline: none;
}

.mfp-with-zoom .mfp-container,
.mfp-with-zoom.mfp-bg {
  opacity: 0;
  -webkit-backface-visibility: hidden;
  /* ideally, transition speed should match zoom duration */
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.mfp-with-zoom.mfp-ready .mfp-container {
  opacity: 1;
}

.mfp-with-zoom.mfp-ready.mfp-bg {
  opacity: 0.8;
}

.mfp-with-zoom.mfp-removing .mfp-container,
.mfp-with-zoom.mfp-removing.mfp-bg {
  opacity: 0;
}

#block-offcanvas, #block-container, .block-nav-toggle, #block-footer {
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

#block-container, .block-nav-toggle, #block-footer {
  z-index: 2;
  position: relative;
}

#block-offcanvas {
  display: block;
  height: 100%;
  left: 0;
  overflow-y: auto;
  position: fixed;
  z-index: 200;
  top: 0;
  bottom: 0;
  width: 275px;
  background: rgba(0, 0, 0, 0.9);
  padding: 0.75em 1.25em;
  -moz-transform: translateX(-275px);
  -webkit-transform: translateX(-275px);
  -ms-transform: translateX(-275px);
  -o-transform: translateX(-275px);
  transform: translateX(-275px);
  -webkit-transition: 0.9s;
  -o-transition: 0.9s;
  transition: 0.9s;
}
#block-offcanvas a {
  display: block;
  color: rgba(255, 255, 255, 0.4);
  text-align: center;
  padding: 7px 0;
}
#block-offcanvas a:hover, #block-offcanvas a:focus, #block-offcanvas a:active {
  outline: none;
  text-decoration: none;
  color: #69c2c8;
}
#block-offcanvas a.active {
  color: #69c2c8;
}
@media screen and (max-width: 768px) {
  #block-offcanvas {
    display: block;
  }
}
.offcanvas-visible #block-offcanvas {
  -moz-transform: translateX(0px);
  -webkit-transform: translateX(0px);
  -ms-transform: translateX(0px);
  -o-transform: translateX(0px);
  transform: translateX(0px);
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

@media screen and (max-width: 768px) {
  #block-container, #block-footer, .block-nav-toggle {
    -moz-transform: translateX(0px);
    -webkit-transform: translateX(0px);
    -ms-transform: translateX(0px);
    -o-transform: translateX(0px);
    transform: translateX(0px);
  }
}
.offcanvas-visible #block-container, .offcanvas-visible #block-footer, .offcanvas-visible .block-nav-toggle {
  -moz-transform: translateX(275px);
  -webkit-transform: translateX(275px);
  -ms-transform: translateX(275px);
  -o-transform: translateX(275px);
  transform: translateX(275px);
}

.js-sticky {
  display: block;
}
@media screen and (max-width: 768px) {
  .js-sticky {
    display: none;
  }
}

.block-nav-toggle {
  cursor: pointer;
  text-decoration: none;
}
.block-nav-toggle.active i::before, .block-nav-toggle.active i::after {
  background: #fff;
}
.block-nav-toggle:hover, .block-nav-toggle:focus, .block-nav-toggle:active {
  outline: none;
  border-bottom: none !important;
}
.block-nav-toggle i {
  position: relative;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  width: 30px;
  height: 2px;
  color: #0b0b0b;
  font: bold 14px/.4 Helvetica;
  text-transform: uppercase;
  text-indent: -55px;
  background: #fff;
  transition: all .2s ease-out;
}
.block-nav-toggle i::before, .block-nav-toggle i::after {
  content: '';
  width: 30px;
  height: 2px;
  background: #fff;
  position: absolute;
  left: 0;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}

.block-nav-toggle i::before {
  top: -7px;
}

.block-nav-toggle i::after {
  bottom: -7px;
}

.block-nav-toggle:hover i::before {
  top: -10px;
}

.block-nav-toggle:hover i::after {
  bottom: -10px;
}

.block-nav-toggle.active i {
  background: transparent;
}

.block-nav-toggle.active i::before {
  top: 0;
  -webkit-transform: rotateZ(45deg);
  -moz-transform: rotateZ(45deg);
  -ms-transform: rotateZ(45deg);
  -o-transform: rotateZ(45deg);
  transform: rotateZ(45deg);
}

.block-nav-toggle.active i::after {
  bottom: 0;
  -webkit-transform: rotateZ(-45deg);
  -moz-transform: rotateZ(-45deg);
  -ms-transform: rotateZ(-45deg);
  -o-transform: rotateZ(-45deg);
  transform: rotateZ(-45deg);
}

.block-nav-toggle {
  position: fixed;
  top: 20px;
  left: 20px;
  z-index: 9999;
  display: block;
  margin: 0 auto;
  display: none;
  border-bottom: none !important;
  background: rgba(0, 0, 0, 0.7);
  padding: 0px 10px 10px 10px;
  cursor: pointer;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
}
@media screen and (max-width: 768px) {
  .block-nav-toggle {
    display: block;
  }
}

.row-padded {
  padding-bottom: 40px;
}

/* new added */
.owl-wrapper {
  margin-top: 30%;
}
.owl-item h3 {
  text-align: center;
}
.owl-carousel img {
  margin: 15px auto;
}
.owl-prev, .owl-next {
  position: absolute;
  bottom: -10%;
  font-size: 80px;
}
.owl-prev {
  left: 5%;
}
.owl-next {
  right: 5%;
}
.sidebar ul {
  list-style: none;
}
.sidebar ul li::before {
  content: "-";
  position: relative;
  left: -5px;
}
.service img {
  width: 64px;
  height: 64px;
}
.center-img {
  display: block;
  margin: 0 auto 15px;
}
@media (max-width: 1200px) {
  .owl-wrapper {
    margin-top: 10%;
  }
}
@media (max-width: 1000px) {
  .owl-wrapper {
    margin-top: 0;
  }
  #block-home {
    min-height: 1165px;
  }
}
